/*
=======================================================================================
'Função..............: Referencia a coluna  IDT_TRANSACAO da tabela CONCILIACAO_CARTOES_LINX_CONCILIADOR
=======================================================================================
*/
IF NOT  EXISTS (SELECT * FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'PDV_CUPOM_NAO_FISCAL' AND COLUMN_NAME = 'IDT_TRANSACAO')
BEGIN 
	ALTER TABLE PDV_CUPOM_NAO_FISCAL ADD IDT_TRANSACAO BIGINT 
END 
 